<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Debit Cards</title>
	<!-- Compiled and minified CSS -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
	<link rel="stylesheet" href="./styles/style.css" type="text/css" >
</head>
<body>
<section class="cards-container">
	<div class="g-container">
		<div class="cards-wrap">
			<form class="card-form  card_form">
				<div class="form-wrapper">
					<div class="form-item row">
						<div class="input-field col s12">
							<input id="card_number" name="card_number" type="text" maxlength="16" class="validate">
							<label for="card_number">Card Number</label>
						</div>
					</div>
					<div class="form-item row">
						<div class="input-field col s4">
							<select id="card_month" name="card_month">
								<option value="" disabled selected>Month</option>
								<option value="01">01 (January)</option>
								<option value="02">02 (February)</option>
								<option value="03">03 (March)</option>
								<option value="04">04 (April)</option>
								<option value="05">05 (May)</option>
								<option value="06">06 (June)</option>
								<option value="07">07 (July)</option>
								<option value="08">08 (August)</option>
								<option value="09">09 (September)</option>
								<option value="10">10 (October)</option>
								<option value="11">11 (November)</option>
								<option value="12">12 (December)</option>
							</select>
							<label>Month</label>
						</div>
						<div class="input-field col s4">
							<select id="card_year" name="card_year">
								<option value="" disabled selected>Year</option>
								<option value="21">2021</option>
								<option value="22">2022</option>
								<option value="23">2023</option>
								<option value="24">2024</option>
								<option value="25">2025</option>
								<option value="26">2026</option>
							</select>
							<label>Year</label>
						</div>
						<div class="input-field col s4">
							<input id="security_code" name="card_cvv" type="number" maxlength="4" class="validate">
							<label for="security_code">Security Code</label>
						</div>
					</div>
					<div class="form-item row">
						<button type="button" class="waves-effect waves-light btn form_button">Submit</button>
					</div>
				</div>
			</form>
			<div class="card-debit">
				<svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 600 368">
					<defs>
						<mask id="chipMask">
							<rect width="100%" height="100%" fill="#fff"/>
							<path fill="none" stroke="#000" stroke-width="3" d="M98,133c0,0,4.3,0,7.2,0c2.8,0,3.8,2,3.8,4s-1,6-4,6H89 M109,176.2c0,0,3.5-2.7,3.5-8.7c0-4-4-10-9-10 s-15,0-15,0 M103.5,143.5V156 M136.8,133c0,0-7.3-0.5-7.1,5c0.1,2.6,1.8,5.5,6.3,5.5c5.3-0.1,14.9-0.5,14.9-0.5 M150.4,157.5 c0,0-10.1,0-15.1,0s-9.1,6-9.1,10c0,6,3.5,8.7,3.5,8.7 M135.3,143.5V156"/>
						</mask>

						<mask id="cardMask">
							<rect rx="20" ry="20" fill="#fff" width="600" height="368"/>
						</mask>

						<clipPath id="txtBoxes">
							<rect class="txtBox" x="40" y="37" width="90" height="35" />
							<rect class="txtBox" x="40" y="300" width="195" height="35" />
							<rect class="txtBox" x="470" y="290" width="80" height="35" />
						</clipPath>

						<clipPath id="orbClip1">
							<use href="#orb1" />
							<use href="#orb2" />
						</clipPath>

					</defs>
					<g mask="url(#cardMask)">
						<rect class="bg" fill="#271b13" width="100%" height="100%"/>
						<g fill="none" stroke="#fff" stroke-width="2" stroke-dasharray="6 2 4 2.5 4 3 3.5 3">
							<path class="coil" d="M306.1,671.4C62.6,602.5-79.4,350.4-10.9,108.3s295.2-372.5,538.7-303.6"/>
							<path id="midC" class="coil" d="M352.7,333.4c-79.2-30.9-137.8-142.9-100.6-235.7S386.5-16.5,449.6-11.7"/>
							<path id="innerC" class="coil" d="M404.4,221c-39.6-7.4-65.7-45.6-58.3-85.2s41.6-63.7,81.2-56.3"/>
						</g>
						<polygon id="tri1" fill="#424d9b" points="0,47 0,0 44,22"/>
						<polygon id="tri2" fill="#424d9b" points="0,47 0,0 44,22"/>
						<g fill="#424d9b">
							<circle id="orb1" cx="123" cy="410" r="105"/>
							<circle id="orb2" cx="540" cy="45" r="134"/>
						</g>
						<g fill="#f9bb4b">
							<path id="wave2" d="M-941,1510c89-58,147-115,211-201s142-153,210-195s144-42,208-86s69-130,70-173s5-129,38-193 c0,0,17.5-27.5,30.9-40.1C-159.6,609.4-137,593-137,593c89-58,147-115,211-201s142-153,210-195s144-42,208-86s69-130,70-173 s5-129,38-193v1765H-941z"/>
						</g>
						<g fill="#f9503e">
							<path id="wave1" d="M1551.5-1044.5c0,0-63,27-131,91s-122,185-186,244s-163,152.7-206,263.3s-90,162.7-128,189.7c0,0-14,10-26,16 c-16,8-24,11-24,11s-63,27-131,91s-122,185-186,244s-163,152.7-206,263.3c-9,23.2-18.2,43.9-27.5,62.3c56.5,0,1255.5-0.1,1255.5-0.1 L1551.5-1044.5z"/>
						</g>
						<path id="star" fill="#fff" d="M397,17.6c3-3,6.1-9.1,6.1-9.1s0.8,3.8,4.5,7.6c6.1,6.1,9.1,6.1,9.1,6.1s-3,1.5-7.6,6.1 s-6.1,9.1-6.1,9.1s-2.3-5.3-6.1-9.1s-8.3-5.3-8.3-5.3S394,20.6,397,17.6z"/>
						<g id="logo">
							<circle class="logoPt" fill="#fff" cx="503" cy="67" r="25"/>
							<circle class="logoPt" fill="none" stroke="#fff" stroke-width="4.5" cx="533" cy="67" r="22.5"/>
						</g>
						<g fill="#fff" stroke-linecap="round">
							<g>
								<text x="45" y="60" font-size="26">Debit</text>
								<text x="45" y="320" font-size="21">Gail Bell</text>
<!--								<text x="45" y="240" font-size="24" class="card_number">••••    ••••    ••••    ••••</text>-->
<!--								<text x="470" y="320" font-size="26" class="card_expire">00 / 00</text>-->
							</g>
							<path fill="none" stroke="#fff" stroke-width="2.4" d="M42.5,146.5c2,2,2,6.3,0,8.2 M57,163.7c5.1-5.9,5.1-19.8,0-26.3 M52.1,160.7c4.4-4.5,4.9-15.2,0-20.2
     M47.8,157.2c2.9-3,2.9-10,0-13.2"/>
							<rect mask="url(#chipMask)" rx="5" ry="5" x="89" y="125" width="61" height="50.2"/>
						</g>
					</g>

				</svg>
				<div class="payment-cart-preview">
					<span class="card__logo card_logo"></span>
					<div class="card__mask">
						<div class="card__details">
							<div class="card__number card_number">
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
								<span>•</span>
							</div>
							<div class="card__expire card_expire">
								<span class="expiry_month">00</span>
								&nbsp; / &nbsp;
								<span class="expiry_year">00</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="cards-container">
	<div class="g-container">
		<h4>My Wallet</h4>
		<div class="cards-wallet-wrap wallet_wrap">
			<div class="card-wallet">
				<div class="wallet__container">
					<div class="wallet__side-icon"></div>
					<div class="wallet__content">
						<div class="wallet__title"><span>*</span><span>*</span><span>*</span><span>*</span> <span>*</span><span>*</span><span>*</span><span>*</span> <span>*</span><span>*</span><span>*</span><span>*</span> <span>4</span><span>4</span><span>4</span><span>4</span></div>
						<div class="wallet__desc">Exp: 01/22</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Compiled and minified JavaScript -->
<script type="text/javascript" src="https://unpkg.co/gsap@3/dist/gsap.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/gsap@3/dist/MotionPathPlugin.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<script>
	document.addEventListener('DOMContentLoaded', function() {
		let elems = document.querySelectorAll('select');
		let instances = M.FormSelect.init(elems, 'option');
	});
</script>
<script type="text/javascript" src="./javascripts/animate.js"></script>
<script type="text/javascript" src="./javascripts/index.js"></script>
</body>
</html>